緊急 SKYSEA Client View において任意のコードが実行可能な脆弱性 [JVN#84995847]

SKYSEA Client View には、任意のコードが実行可能な脆弱性が存在します。
http://jvn.jp/jp/JVN84995847/index.html

[`evernote` not found]
Facebook にシェア